
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2020
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TimeClock", "TimeClock\TimeClock.csproj", "{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyTimeClock", "MyTimeClock\MyTimeClock.csproj", "{E546AF59-27BB-4699-AA99-A6D7E738CC9D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RyLine", "RyLine\RyLine.csproj", "{0DB819BF-05B8-4FD8-9D36-6903F747F372}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}.Release|Any CPU.Build.0 = Release|Any CPU
		{E546AF59-27BB-4699-AA99-A6D7E738CC9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E546AF59-27BB-4699-AA99-A6D7E738CC9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E546AF59-27BB-4699-AA99-A6D7E738CC9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E546AF59-27BB-4699-AA99-A6D7E738CC9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{0DB819BF-05B8-4FD8-9D36-6903F747F372}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0DB819BF-05B8-4FD8-9D36-6903F747F372}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0DB819BF-05B8-4FD8-9D36-6903F747F372}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0DB819BF-05B8-4FD8-9D36-6903F747F372}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CE996673-C6E2-4D7D-AC4E-8555D86AE868}
	EndGlobalSection
EndGlobal
